Subject: Re: bug#9400: parallel-tests doesn't support `-' character in test extensions

From: Stefano Lattarini <[email-masked]>
Date: Thu, 6 Oct 2011 10:56:18 +0200

tags 9400 patch
close 9400
thanks

Reference:
 <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9400#8>

On Saturday 01 October 2011, Stefano Lattarini wrote:
> For the moment, I've decided to take the easiest route, documenting the
> limitation and correcting the diagnostic.  Such restriction could easily
> be lifted at a later time, with no backward-compatibility issues.
> 
> Attached is the patch I'll push in a couple of days if there is no
> objection.  As usual, reviews are welcome.
> 
I've pushed this patch now, and I'm closing this bug report.

Regards,
  Stefano